// Quasar Sass (& SCSS) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary   : #1976D2;
$secondary : #26A69A;
$accent    : #9C27B0;

$dark      : #1D1D1D;

$positive  : #21BA45;
$negative  : #C10015;
$info      : #31CCEC;
$warning   : #F2C037;

// custom
$black-424242: #424242;
$blue-F0F6FE: #F0F6FE;
$blue-D9E8FD: #D9E8FD;
$blue-B8CBE4: #B8CBE4;
$blue-318BDD: #318BDD;
$blue-1791DC: #1791DC;
$blue-DCEDFF: #DCEDFF;
$blue-E5E5E5: #E5E5E5;
$blue-BDD9FF: #BDD9FF;
$blue-5B9ADD: #5B9ADD;
$blue-4586E1: #4586E1;
$blue-B8D5FF: #B8D5FF;
$blue-77AFFD: #77AFFD;
$blue-BDD9FF: #BDD9FF;
$blue-647BD1: #647BD1;
$blue-6B85E8: #6B85E8;
$blue-4A67E2: #4A67E2;
$blue-6CA6F5: #6CA6F5;
$blue-7AA8E9: #7AA8E9;
$blue-D7E7FF: #D7E7FF;
$blue-8CC4FF: #8CC4FF;
$pink-B169BB: #B169BB;
$grey-777777: #777777;
$grey-888888: #888888;
$grey-BBBBBB: #BBBBBB;
$grey-BDBDBD: #BDBDBD;
$black-4B4B4B: #4B4B4B;
$grey-DADADA: #DADADA;
$purple-B169BB: #B169BB;
$purple-D6DAFF: #D6DAFF;
$purple-BEAEFE: #BEAEFE;
$blue-E8ECFD: #E8ECFD;
$blue-5EB0CC: #5EB0CC;
$blue-5B9ADD: #5B9ADD;
$blue-4A85D3: #4A85D3;
$purple-8A6FF0: #8A6FF0;
$purple-6574FE: #6574FE;
$grey-E8ECFD: #68C3C5;
$grey-C4C4C4: #C4C4C4;
$grey-666B72: #666B72;
$orange-FFC8C2: #FFC8C2;
$orange-F09253: #F09253;
$orange-FFA914: #FFA914;
$grenn-2B977F: #2B977F;
$blue-1656C6: #1656C6;
$blue-D7E6FB: #D7E6FB;
$blue-ADCDF9: #ADCDF9;
$blue-3D75E1: #3D75E1;
$blue-5968FD: #5968FD;
$blue-D7E8FF: #D7E8FF;
$blue-EAEEFC: #EAEEFC;
$blue-C2DCFF: #C2DCFF;
$blue-EBF3FF: #EBF3FF;
$blue-A5B8FF: #A5B8FF;
$green-E8FFFB: #E8FFFB;
$green-41AD9B: #41AD9B;
$green-70C8B9: #70C8B9;
$red-FA6767: #FA6767;
$red-FEA0A0: #FEA0A0;
$green-20C86F: #20C86F;
$gray-545454: #545454;

